[submodule "Libraries/RefreshCS"]
	path = Nerfed.Runtime/Libraries/RefreshCS
	url = https://github.com/MoonsideGames/RefreshCS.git
[submodule "Libraries/SDL2CS"]
	path = Nerfed.Runtime/Libraries/SDL2CS
	url = https://github.com/flibitijibibo/SDL2-CS.git
[submodule "Nerfed.Runtime/Libraries/FAudio"]
	path = Nerfed.Runtime/Libraries/FAudio
	url = https://github.com/FNA-XNA/FAudio.git
[submodule "Nerfed.Runtime/Libraries/WellspringCS"]
	path = Nerfed.Runtime/Libraries/WellspringCS
	url = https://github.com/MoonsideGames/WellspringCS.git
[submodule "Nerfed.Runtime/Libraries/dav1dfile"]
	path = Nerfed.Runtime/Libraries/dav1dfile
	url = https://github.com/MoonsideGames/dav1dfile.git
[submodule "Nerfed.Runtime/Libraries/ImGui.NET"]
	path = Nerfed.Runtime/Libraries/ImGui.NET
	url = https://github.com/ImGuiNET/ImGui.NET.git
[submodule "Nerfed.Runtime/Libraries/ECS"]
	path = Nerfed.Runtime/Libraries/ECS
	url = https://github.com/MoonsideGames/MoonTools.ECS.git
